$textFarg: #333
$bodyBg: #efefef
$kantFarg: #999
$bgFarg1: #e7ecf1
$bgFarg2: #cfd9f2
$bgFarg3: #deccd8
$bgFarg4: #b0c2d0

body
    font-family: sans-serif
    color: $textFarg
    background: $bodyBg

.ett, .tva, .tre, .fyra
    padding: 8px
    border: 1px solid $kantFarg

.ett
    background: $bgFarg1
    width: 200px
    height: 200px
    position: fixed
    top: 0
    left: 0

.tva
    background: $bgFarg2
    width: 300px
    position: relative
    top: 25px
    left: 25px

.tre
    background: $bgFarg3
    width: 400px

.fyra
    background: $bgFarg4
    width: 500px
    position: relative
